{
  "verseBefore": "Con cháu của các tôi tớ Ngài sẽ thừa hưởng nó;\\q1 và những người yêu mến danh Ngài sẽ sống tại đó.\n\n\n\\s5",
  "verseAfter": "Con cháu của tôi tớ Ngài sẽ thừa hưởng nó;\\q1 và những người yêu mến danh Ngài sẽ sống tại đó.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 69,
  "activeVerse": 36,
  "modifiedTimestamp": "2021-10-19T09:53:55.501Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 69,
      "verse": 36
    },
    "tool": "wordAlignment",
    "groupId": "chapter_69"
  }
}
